<?php
/* ====== CONEXIÓN A MySQL ====== */
include'conexion1.php';

$cn = new mysqli($servidor, $nombre, $clave, $base);
$cn->set_charset("utf8mb4");

    $documento = "0";
    $dato1     = "0";
    $dato2     = "0";
    $respuesta = "0";
    $fecha = date('Y-m-d');
    $hora  = date('H:i:s');

    $sql = "INSERT INTO respuestadoc 
            (FECHAREGISTRO, HORAREGISTRO, DOCUMENTO, DATO1, DATO2, RESPUESTA)
            VALUES (?,?,?,?,?,?)";
    $stmt = $cn->prepare($sql);
    $stmt->bind_param('ssssss', $fecha, $hora, $documento, $dato1, $dato2, $respuesta);
    $stmt->execute();
    $stmt->close();

?>
